local alternative_names = Input

local result = {}
if alternative_names == "" then
    return result
end
for match in (alternative_names..','):gmatch("(.-)"..',') do
    table.insert(result, match)
end

return result